.flex_column.av-7uhu1f-f9a12e238ce3979e25552ce19d90fa4c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-2hs18j-b3d8fdfc7a94c4af4c4e34c0b751d31b{
padding-bottom:10px;
}
body .av-special-heading.av-2hs18j-b3d8fdfc7a94c4af4c4e34c0b751d31b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2hs18j-b3d8fdfc7a94c4af4c4e34c0b751d31b .av-subheading{
font-size:15px;
}

.flex_column.av-4n9lmb-d2f3ed734ab8e32e40bab5b9d57ab9bd{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-2dgn3n-0f354d6be95c86508d5b55815c08b294 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2dgn3n-0f354d6be95c86508d5b55815c08b294 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-4n9lmb-6-d9aff589df00fbcb7c05c8fb6f84be13{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-k37d4lpu-082191cac63a9ce93029efa7d5887955 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k37d4lpu-082191cac63a9ce93029efa7d5887955 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-9j9z6r-9e9f66657ec4f9f2e4df310e10115d87{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-2wenkj-9a4f1d24c4653493778a19e98f52cccf{
padding-bottom:10px;
}
body .av-special-heading.av-2wenkj-9a4f1d24c4653493778a19e98f52cccf .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2wenkj-9a4f1d24c4653493778a19e98f52cccf .av-subheading{
font-size:15px;
}

.flex_column.av-9j9z6r-4-d1eae05874e024bda2de38e4246ab004{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-383e6b-efda1f4677db1562122941b8789a7b50{
padding-bottom:10px;
}
body .av-special-heading.av-383e6b-efda1f4677db1562122941b8789a7b50 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-383e6b-efda1f4677db1562122941b8789a7b50 .av-subheading{
font-size:15px;
}

.avia-image-container.av-4ldvcj-a7db52a9a28021abcb40f0005a0e4a4d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-4ldvcj-a7db52a9a28021abcb40f0005a0e4a4d .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-5yoryb-ac3433720703a4833560bdc23472c693{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-k3r2f7pn-cec1168d5f409c8ca57c5162bc78dd4c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k3r2f7pn-cec1168d5f409c8ca57c5162bc78dd4c .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-2rvrdf-dbab9008afa80bb332843010b672ea43{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-m5o2tnp3-3f4d03546a0f47c7e960376bb9587976 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m5o2tnp3-3f4d03546a0f47c7e960376bb9587976 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-25ixlv-cdbaa6c65d923c525c38f94686859243{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-ln034v89-98175661bc09943ae7dc9a93bea347b0 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ln034v89-98175661bc09943ae7dc9a93bea347b0 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-ln03t0q7-54fb247950a8197e6f5ae0e67d5c497d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ln03t0q7-54fb247950a8197e6f5ae0e67d5c497d .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-5yoryb-2-671c0ece4b6d0a87885d806f2962e47d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-2dgn3n-5-e683f6ff36ee370accdb2b21093b9378 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2dgn3n-5-e683f6ff36ee370accdb2b21093b9378 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-2dgn3n-1-3d8a7110d948f776b5125f36265ff587 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2dgn3n-1-3d8a7110d948f776b5125f36265ff587 .av-image-caption-overlay-center{
color:#ffffff;
}

